@font-face {

    font-family: CalvertMTBold;

    src: url(./00_page_attente/01_FONTS/CaboSlab/cabo_slab_regular-webfont.woff);

}



body {

    margin: 0px;

    background: url(./00_page_attente/02_ELEMENTS/background.jpg) no-repeat center center fixed; 

    background-size: cover;

}



#corners {

    position: fixed;

    height: 100%;

    width: 100%;

        background-image: url(./00_page_attente/02_ELEMENTS/element_gauche.png), url(./00_page_attente/02_ELEMENTS/element_droite.png), url(./00_page_attente/02_ELEMENTS/arabesque_gauche.png), url(./00_page_attente/02_ELEMENTS/arabesque_droite.png);

        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;

        background-size: 100px, 100px, 100px, 100px;

        background-position: top 15px left 15px, top 15px right 15px, bottom 15px left 15px, bottom 15px right 15px;

}



#logo,

#croissant,

#footer {

    width: 100%;

}



.img {

    background-repeat: no-repeat;

    background-position: center;

}



#center,

#croissant,

#footer {

    position: absolute;

}



#logo {

    height: 250px;

    background-image: url(./00_page_attente/02_ELEMENTS/logo_atelier_gormand.png);

    background-size: 290px;

} 



#title {

    height: 150px;

    width: 100%;

} 





.text {

    text-align: center;

    font-family: CalvertMTBold, sans-serif;

}



#title h1 {

       font-size: 55px;
    padding: 25px;
    letter-spacing: 3px;
}



#info 
{
    font-size: 15px;
    margin: 0px;
    letter-spacing: 1px;
    line-height: 21px;
}



#footer {

    height: 100px;

    bottom: 0;

}



#croissant {     

    top: 400px;

    bottom: 90px;

        background-image: url(./00_page_attente/02_ELEMENTS/croissant.gif);

        background-size: 75px;

}

  

#center {

    width: 700px;

    height: 100%;

    left: 50%;

    margin-left: -350px;

}



p#info a { color: #d68b13; }/*Link color*/



@media screen and (max-width: 700px) {

    #center {

        width: 100%;

        left: 0px;

        margin-left: 0px;
    }



    #corners {

        background-image: url(./00_page_attente/02_ELEMENTS/element_gauche.png), url(./00_page_attente/02_ELEMENTS/element_droite.png), none, none;

        background-size: 50px, 50px;

    }



    #logo {

        background-size: 200px;

    }



    #text h1 {

        font-size: 35px;

    }
	
	#title h1 
	{
		font-size: 28px;
	}
	
	#footer 
	{
		padding-bottom: 10px;
		height: auto;
	}

}
@media screen and (max-width: 700px) 
{

	#info
	{
		font-size: 12px;
	}
	
}

@media screen and (max-height: 650px) {

    #croissant 
	{
        display: none;
    }
	
	
}